citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element NAMEOTHER

## Synopsis

### Content Model

    EMPTY

### Attributes

Name | Type | Default Value
--- | --- | ---
UPPERCASE | Enumeration: ALL LASTNAME NONE | "NONE"
INITIALSTYLE | Enumeration: F.M. F.SPCM. FIRSTSPCM FIRSTSPCM. FIRSTSPCMIDDLE FM FSPCM | "F.M."
NAMEORDER | Enumeration: FIRSTMIDDLELAST LAST LASTCOMMAFIRSTMIDDLE LASTCOMMASPCFIRSTMIDDLE LASTFIRSTMIDDLE | "LASTFIRSTMIDDLE"

## Description

NAMEOTHER is an empty element whose attributes describe the formatting of all authors but the first in an authorlist. The formatting of the first author is described by the NAMEFIRST element.

Use the NAMEORDER attribute to select the general sequence and appearance of lastname and other name parts.

Use the INITIALSTYLE attribute to select if the first name and middle initial should be abbreviated and whether a period and a space should follow the abbreviated items.

If the whole name or the last name should be rendered in uppercase, set the UPPERCASE attribute to "ALL" or "LASTNAME", respectively.

### Parents

AUTHORNAMES

## Example

    <AUTHORNAMES>
    <NAMEFIRST NAMEORDER="LASTFIRSTMIDDLE" INITIALSTYLE="F.M." UPPERCASE="NONE">
    <NAMEOTHER NAMEORDER="FIRSTMIDDLELAST" INITIALSTYLE="F.M." UPPERCASE="NONE">
    </AUTHORNAMES>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).